Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/7120/?format=api
{
"ob_id": 7120,
"names": [
{
"ob_id": 4040,
"name": "sea_surface_wind_wave_period"
},
{
"ob_id": 4041,
"name": "Period of wind waves"
}
],
"terms": [
{
"ob_id": 6785,
"label": "long_name",
"value": "Period of wind waves",
"vocabulary": ""
},
{
"ob_id": 6786,
"label": "standard_name",
"value": "sea_surface_wind_wave_period",
"vocabulary": "cf_standard_names"
}
]
}